@charset "UTF-8";

.scrollToContents{
 z-index: 999;
display: none;
  position: fixed;
  right: 0;
  bottom: 30px; }


/* ------------------------------
	page
------------------------------ */
.page {
  position: relative;
  opacity: 0;
  -webkit-transition: all 1s cubic-bezier(0.645, 0.045, 0.355, 1);
  -moz-transition: all 1s cubic-bezier(0.645, 0.045, 0.355, 1);
  -ms-transition: all 1s cubic-bezier(0.645, 0.045, 0.355, 1);
  transition: all 1s cubic-bezier(0.645, 0.045, 0.355, 1); }
  .page.show {
    opacity: 1; }

/* ------------------------------
	globalHeader
------------------------------ */
.globalHeader {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1001; }

.globalHeader_logo {
  width: 177px;
  height: 56px;
  position: absolute;
  top: 25px;
  left: 30px; }
  .globalHeader_logo a {
    display: block;
    width: 177px;
    height: 0;
    padding-top: 100px;
    overflow: hidden;
    background: url("/wr_asset/imgs/top/logo.png") no-repeat 0 0; }

.globalHeader_nav {
  position: absolute;
  top: 15px;
  right: 20px;
  float: none; }

.primaryNav {
  margin: 0;
  padding: 0; }

.primaryNavList > li > a {
  color: #fff; }
  .primaryNavList > li > a:before {
    background-color: #fff; }

/* ------------------------------
	fullScreenVisual
------------------------------ */
.fullScreenVisual_wrap {
  position: relative;
  width: 100%;
  overflow: hidden;
  z-index: 0; }

.fullScreenVisual ul {
  width: 100%; }
.fullScreenVisual ul .afade {
  display: block; }
.fullScreenVisual .bx-wrapper img {
  position: absolute;
  max-width: inherit;
  width:100%;
  vertical-align: bottom; }
.fullScreenVisual .bx-controls {
  display: none; }
.fullScreenVisual .bx-viewport {
  min-height: 373px;
}

.fullScreenVisual_copy {
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  margin-top: -137px;
  z-index: 99;
  pointer-events: none;}
  .fullScreenVisual_copy > div {
    margin: 0 auto;
    text-align: center; }

.fullScreenVisual_text1,
.fullScreenVisual_text2 {
  position: relative; }

  .fullScreenVisual_text1:after {
    content: " ";
    display: block;
    width: 100%;
    height: 1px;
    position: absolute;
    top: 0;
    left: 0; }

.fullScreenVisual_text2 {
  margin-top: -16px;
  padding-bottom: 18px; }
  .fullScreenVisual_text2:before {
    content: " ";
    display: block;
    width: 100%;
    height: 1px;
    position: absolute;
    top: auto;
    left: 0;
    bottom: 0;
    background-color: #fff;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(6, 0, 1, 0.5);
    -moz-box-shadow: 0px 0px 5px 0px rgba(6, 0, 1, 0.5);
    -ms-box-shadow: 0px 0px 5px 0px rgba(6, 0, 1, 0.5);
    box-shadow: 0px 0px 5px 0px rgba(6, 0, 1, 0.5); }


/* ------------------------------
	content
------------------------------ */
.content {
  padding-top: 40px; }
  .globalNav_fixed .content {
    padding-top: 125px; }

/* ------------------------------
	banner
------------------------------ */
.topBannerArea {
  display: -ms-flex;
  display: -webkit-flex;
  display: flex;
  -ms-flex-wrap:wrap;
  -webkit-flex-wrap:wrap;
  flex-wrap:wrap;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  font-size: 0;
  padding-bottom: 39px; }
  .topBannerAreaBanner {
    -webkit-box-shadow: 0px 0px 5px 0px rgba(6, 0, 1, 0.3);
    -moz-box-shadow: 0px 0px 5px 0px rgba(6, 0, 1, 0.3);
    -ms-box-shadow: 0px 0px 5px 0px rgba(6, 0, 1, 0.3);
    box-shadow: 0px 0px 5px 0px rgba(6, 0, 1, 0.3);
    margin-bottom: 24px; }
  .topBannerAreaBanner img {
    width: 100%; }
  .topBannerAreaBannerLong {
    width: 100%; }
  .topBannerAreaBannerShort {
    width: calc((100% - 24px)/2); }

.menuNotice + .topBannerArea {
  margin-top: -40px;}

/* ------------------------------
	menuReservation
------------------------------ */
.menuReservation{
  padding-top: 6px;}      
/* ------------------------------
	provide
------------------------------ */
.provide {
  padding-top: 100px; }
  .provide .titleArea {
    font-family: "Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "メイリオ", Meiryo, serif;
    text-align: center; }
    .provide .titleArea .main {
      font-size: 24px;
      letter-spacing: 0.4em; }
    .provide .titleArea .sub {
      font-size: 18px;
      letter-spacing: 0.2em; }
  .provide ul li {
    position: relative;
    float: left;
    width: 240px;
    height: 395px;
    margin-top: 55px;
    margin-left: 5px; }
    .provide ul li a {
      display: block;
      width: 100%;
      height: 100%; }
    .provide ul li .textArea {
      font-family: "Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "メイリオ", Meiryo, serif;
      color: #FFF;
      position: absolute;
      bottom: 0;
      left: 1px;
      padding-left: 10px;
      width: 238px;
      height: 100px;
      background: url(/wr_asset/imgs/top/provide_text_bg.png) no-repeat 0 0; }
      .provide ul li .textArea .en {
        font-size: 24px;
        letter-spacing: 0.1em;
        font-weight: bold; }
      .provide ul li .textArea .ja {
        font-size: 14px;
        letter-spacing: 0.01em; }
    .provide ul li.li1 {
      background: url(/wr_asset/imgs/top/provide_img_01.jpg) no-repeat 0 0;
      margin-top: 100px;
      margin-left: 4px; }
    .provide ul li.li2 {
      background: url(/wr_asset/imgs/top/provide_img_02.jpg) no-repeat 0 0; }
    .provide ul li.li3 {
      background: url(/wr_asset/imgs/top/provide_img_03.jpg) no-repeat 0 0;
      margin-top: 100px; }
    .provide ul li.li4 {
      background: url(/wr_asset/imgs/top/provide_img_04.jpg) no-repeat 0 0; }

/* ------------------------------
	menuPlan
------------------------------ */
.menuPlan {
  margin-top: 100px; }

/* ------------------------------
	planNav
------------------------------ */
#filterItem {
  padding-top: 10px;
  overflow: hidden; }

.planNav {
  padding-bottom: 20px;
  text-align: center;
  position: relative;
  -webkit-transition: all 0.2s cubic-bezier(0.645, 0.045, 0.355, 1);
  -moz-transition: all 0.2s cubic-bezier(0.645, 0.045, 0.355, 1);
  -ms-transition: all 0.2s cubic-bezier(0.645, 0.045, 0.355, 1);
  transition: all 0.2s cubic-bezier(0.645, 0.045, 0.355, 1); }
  .planNav a {
    text-decoration: none; }

.planNav_item, .planNav_link{
  display: inline-block;
  font-family: "Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "メイリオ", Meiryo, serif;
  position: relative; }
  .planNav_item > a, .planNav_link > a {
    display: block;
    margin-right: 50px;
    font-size: 15px;
    font-weight: bold;
    letter-spacing: 0.1em; }

.planNav_item_active > a {
  color: #000;
  position: relative; }

.planNav_item_snav {
  position: relative; }
  .planNav_item_snav a:after {
    content: " ";
    display: block;
    width: 16px;
    height: 10px;
    position: absolute;
    top: 40px;
    left: 50%;
    margin-left: -8px;
    background: url("/wr_asset/imgs/top/plannavsub_arrow.png") no-repeat 0 0; }

.planSnav {
  height: 0;
  position: relative;
  white-space: nowrap;
  -webkit-transition: all 0.2s cubic-bezier(0.645, 0.045, 0.355, 1);
  -moz-transition: all 0.2s cubic-bezier(0.645, 0.045, 0.355, 1);
  -ms-transition: all 0.2s cubic-bezier(0.645, 0.045, 0.355, 1);
  transition: all 0.2s cubic-bezier(0.645, 0.045, 0.355, 1); }
  .planSnav.planNav_has_snav {
    height: 50px; }

.planSnav_item {
  display: none;
  font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  text-align: left;
  position: absolute;
  top: 22px;
  left: 0;
  -webkit-transition: all 0.2s cubic-bezier(0.645, 0.045, 0.355, 1);
  -moz-transition: all 0.2s cubic-bezier(0.645, 0.045, 0.355, 1);
  -ms-transition: all 0.2s cubic-bezier(0.645, 0.045, 0.355, 1);
  transition: all 0.2s cubic-bezier(0.645, 0.045, 0.355, 1); }
  .planSnav_item ul {
    border-left: 1px solid #800005;
    font-size: 0; }
    .planSnav_item ul li {
      display: inline-block;
      font-size: 12px;
      text-align: center;
      border-right: 1px solid #800005;
      border-bottom: 1px solid #800005;
      border-top: 1px solid #800005; }
      .planSnav_item ul li a {
        display: block;
        padding: 8px 10px;
        background-color: #800005;
        color: #fff; }
      .planSnav_item ul li.planNav_item_active a, .planSnav_item ul li:hover a {
        background-color: #fff;
        color: #800005; }

/* ------------------------------
	menuInfo
------------------------------ */
.menuInfoList {
  margin-left: 200px;
  margin-right: 0;
  font-size: 12px; }
  .menuInfoList dl dt {
    width: 95px; }
  .menuInfoList dl dd {
    width: 525px;
 }
  .menuInfoList dl dd a {
    overflow-wrap: break-word;
 }

.wrap2.menu_wrap{
  width:982px;
}
